{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="Toy Chat Application">
    <title>{% block title %}Welcome{% endblock %} | Friends Messenger</title>

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'css/style.css' %}"/>
    <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}"/>

    {% block head %}
    {% endblock %}
    <style>
        body{
            color:rgba(76, 17, 102, 0.877);
        }
    </style>
</head>
<body>

{% include 'header.html' %}

{% block main %}
{% endblock %}

</body>
</html>